=== debian/control ===
Source: libmath-vecstat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-vecstat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-vecstat-perl.git
Homepage: https://metacpan.org/release/Math-VecStat

Package: libmath-vecstat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Multi-Arch: foreign
Description: module providing some basic numeric stats on vectors
 Math::VecStat provides some basic statistics on numerical vectors.
 All the subroutines can take a reference to the vector to be operated on.
 In some cases a copy of the vector is acceptable, but is not recommended
 for efficiency.
