=== debian/watch ===
version=4
https://metacpan.org/release/Math-VecStat   .*/Math-VecStat-v?@ANY_VERSION@@ARCHIVE_EXT@$
